petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSTrajectoryType

String with the name of a PETSc TS trajectory storage method

### Synopsis

    typedef const char* TSTrajectoryType;
    #define TSTRAJECTORYBASIC      "basic"
    #define TSTRAJECTORYSINGLEFILE "singlefile"

### See Also

TSSetType(), TS, TSRegister(), TSTrajectoryCreate(), TSTrajectorySetType()

Level:intermediate
Location:src/ts/adapt/../../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages